/* 接頭辞：#tbgc */
/* ==================================================
01.Common
================================================== */
/* clearfix */
#tbgcHeaderInner {
  *zoom: 1;
}

#tbgcHeaderInner:before,
#tbgcHeaderInner:after {
  display: table;
  content: '';
}

#tbgcHeaderInner:after {
  clear: both;
}

/* ==================================================
02.Foundation
================================================== */

#tbgcHeader,
#tbgcFooter {
  color: #333;
  font-size: 14px;
  line-height: 1.3;
}
#tbgcHeader {
	border-bottom:1px solid #cccccc;
}
#tbgcHeader *,
#tbgcFooter * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#tbgcHeader img,
#tbgcFooter img {
  vertical-align: sub;
  border: none;
}

#tbgcHeader a,
#tbgcFooter a {
  color: #004E80;
}

#tbgcHeader a:hover,
#tbgcFooter a:hover {
  text-decoration: none;
}

#tbgcHeaderInner input {
  border: 1px solid #CCC;
  padding: 7px 7px 6px 7px;
}


/* ==================================================
03_Structure
================================================== */
/* Header */
#tbgcHeaderInner {
  display: flex;
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 12px;
  background: #FFF;
  font-size: 12px;
  position: relative;
  align-items: center;
}

#tbgcHeaderBland {
  text-align: right;
  margin: 0 auto;
  padding: 2px 0 0;
  background-color: #0074CC;
  background: -webkit-gradient(linear, left top, right top, from(#00B3FE), to(#003399));
  background: -moz-linear-gradient(left, #00B3FE, #003399);
  background: -ms-linear-gradient(left, #00B3FE, #003399);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B3FE', endColorstr='#003399', GradientType=1)";
}

#tbgcHeaderBland img {
  display: block;
  margin-left: auto;
  width: 137px;
  height: 12px;
}

#tbgcHeaderLogo {
  margin: 10px 0 0;
  float: left;
}

#tbgcHeaderLogo a {
  padding: 10px 20px;
  height: 57px;
  display: inline-block;
  vertical-align: bottom;
  *display: inline;
  *zoom: 1;
}

#tbgcHeaderLogo img {
  float: left;
  height: 30px;
}

#tbgcHeaderUtility {
	padding:10px 0; }

#tbgcHeaderUtility li {
  padding: 0;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#tbgcHeaderUtility li a {
  display: block;
  padding: 1px 10px;
  color: inherit;
  text-decoration: none;
}

#tbgcHeaderUtility li a:hover {
  text-decoration: underline;
}

#tbgcHeaderUtility li.line {
  border-left: 1px solid #CCC;
  margin: 0 0 0 8px;
  padding: 0 0 0 10px;
}

#tbgcHeader.noSearch #tbgcHeaderUtility {
  margin: 20px 0 0;
  float:right;
  
}



/*tablet*/
@media screen and (max-width: 768px) {
#tbgcHeaderInner {
    width: 100%;
  }

  #tbgcHeaderUtility {
    text-align: right;
  }

#tbgcHeaderInner {
  height: 84px;
  }

  #tbgcHeader.noSearch #tbgcHeaderUtility {
    margin-top: 10px;
  }
  #tbgcHeaderLogo a {
    padding: 10px;
    width: auto;
  }

  #tbgcHeaderUtility {
    margin: 0 10px 0 0;
    width: auto;
  }
}
/* sp */
@media only screen and (max-width: 640px) {
  #tbgcHeaderBland img {
    width: 103px;
    height: 9px;
  }

#tbgcHeaderInner {
  display: flex;
  justify-content: flex-end;
  height: auto;
  }

  #tbgcHeaderInner {
    padding-bottom: 0;
  }

#tbgcHeaderLogo {
  margin: 0 0 0;
}

#tbgcHeaderLogo a {
  padding: 8px;
  height: auto;
  display: inline-block;
  vertical-align: bottom;
  *display: inline;
  *zoom: 1;
}

#tbgcHeaderLogo img {
  height: 20px;
}



  #tbgcHeader.noSearch #tbgcHeaderUtility {
    display: none;
  }
}

/* Footer */
#tbgcFooterUtility {
  margin: 0 auto;
  text-align: center;
  background-color: #0074CC;
  border: 1px solid #FFF;
  border-width: 1px 0;
}


#tbgcFooterUtility > ul {
  max-width: 980px;
  margin: 0 auto;
  padding: 0;
}

#tbgcFooterUtility > ul > li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#tbgcFooterUtility > ul > li.line {
  position: relative;
  padding-left: 5px;
}

#tbgcFooterUtility > ul > li.line:before {
  top: 50%;
  left: 0;
  width: 1px;
  height: 1.2em;
  content: "";
  margin-top: -0.6em;
  background: #FFF;
  position: absolute;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#tbgcFooterUtility > ul > li a {
  color: #FFF;
  display: block;
  padding: 13px 12px 12px;
  font-size: 12px;
  text-decoration: none;
}

#tbgcFooterUtility > ul > li a:hover {
  text-decoration: underline;
}

#tbgcFooterInfo {
  margin: 0 auto;
  background-color: #0074CC;
  background: -webkit-gradient(linear, left top, right top, from(#00B3FE), to(#003399));
  background: -moz-linear-gradient(left, #00B3FE, #003399);
  background: -ms-linear-gradient(left, #00B3FE, #003399);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B3FE', endColorstr='#003399', GradientType=1)";
  position: relative;
  height: 61px;
  overflow: hidden;
}

#tbgcFooterGroup {
  max-width: 1020px;
  margin: 0 auto;
  padding: 27px 20px 0;
}

#tbgcFooterGroup img {
  width: 148px;
  height: 17px;
}

#tbgcFooterBland {
  position: absolute;
  right: 0;
  top: 0;
  height: 61px;
  padding-top: 16px;
  padding-right: 134px;
}

#tbgcFooterBland:after {
  content: url(../img/footer_bland_02.png);
  width: 116px;
  height: 32px;
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#tbgcFooterBland img {
  width: 239px;
  height: 25px;
}

#tbgcFooterCopy {
  font-size: 10px;
  color: #FFF;
  text-align: right;
  padding-right: 140px;
  margin: -1px 0 0;
}

/* sp */
@media only screen and (max-width: 640px) {
  #tbgcFooterUtility ul {
    width: 100%;
    padding: 10px 0;
  }

  #tbgcFooterUtility ul li a {
    padding: 6px 8px;
  }

  #tbgcFooterInfo {
    padding: 15px 0 0;
    height: 62px;
  }

  #tbgcFooterGroup {
    position: absolute;
    top: 18px;
    left: 10px;
    padding: 0;
  }

  #tbgcFooterGroup img {
    width: 89px;
    height: 10px;
    display: block;
  }

  :lang(en) #tbgcFooterGroup img {
    width: 97px;
    height: 10px;
  }

  #tbgcFooterBland {
    position: static;
    height: auto;
    padding: 0 56px 0 0;
    text-align: right;
  }

  #tbgcFooterBland img {
    position: relative;
    top: -2px;
    width: 142px;
    height: 15px;
  }

  #tbgcFooterBland:after {
    content: "";
    width: 65px;
    height: 18px;
	background: url(../img/footer_bland_02.png);
    background-size: 100% 100%;
  }

  #tbgcFooterCopy {
    padding-right: 57px;
    margin: -1px 0 0;
  }
}
/* hidden */
.pcHidden {
  display: none !important;
}

@media only screen and (min-width: 640px) and (max-width: 980px) {
  .tabHidden {
    display: none !important;
  }
}
@media only screen and (max-width: 640px) {
  .spHidden {
    display: none !important;
  }

  .pcHidden {
    display: block !important;
  }
}